/* Class = "NSTextFieldCell"; title = "Object Count"; ObjectID = "494"; */
"Object Count" = "オブジェクト数";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "567"; */
"View" = "表示";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "568"; */
"Tab" = "タブ";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "579"; */
"Name" = "名前";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "673"; */
"Text Cell" = "テキストセル";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "581"; */
"Item 2" = "項目 2";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "672"; */
"Size" = "サイズ";